<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Silver Coin</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/The-Silver-Coin-3-of-5/digital-comic/937498</Web>
  <Summary>The grisly third installment of horror anthology THE SILVER COIN by all-stars MICHAEL WALSH, CHIP ZDARSKY, KELLY THOMPSON, ED BRISSON, and JEFF LEMIRE. After a home invasion goes bad, the mysterious coin helps its new owners outrun the law. But it's leading them down a path much darker.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937498], [ASINB092DW4G43]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
